eTB Manager Desktop - Feature #245

Case Data Details
11/30/2012 11:54 AM - Ricardo Memoria

Status: Closed Start date: 11/30/2012
Priority: Normal Due date:

Assignee: Ricardo Memoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Component:

Description

Implementation of the case detail form when double-clicking on a case, following the same layout of the web app.

History

#1 - 01/08/2013 11:25 PM - Ricardo Memoria

- Status changed from New to In Progress

¢ Case data implemented
¢ Medical examination implemented

To be implemented

Exams

Other informations
Treatment
Drugogram

#2 - 06/20/2013 09:28 PM - Ricardo Memoria

- Status changed from In Progress to Resolved

Implemented.

#3 - 08/02/2013 07:55 PM - Ricardo Memoria

- Status changed from Resolved to Closed

- Estimated time set to 0.00

05/02/2025

1/1



http://www.tcpdf.org

